[FFmpeg-devel] [PATCH] MinGW: Use our snprintf/vsnprintf when MinGW's is broken

Derek Buitenhuis derek.buitenhuis at gmail.com
Tue Sep 25 16:42:57 CEST 2012

On 25/09/2012 3:43 AM, Stefano Sabatini wrote:
> Alternatively, we may *require* a recent enough version of MINGW-64
> which may be simpler, but I leave the decision to the people working
> in this area.

I not against this myself, but keep in mind it would alienate all current
releases of MinGW-w64 (fix is only in SVN trunk). This includes all versions
in e.g. Debian too, and I think, every single fate instance which uses it?

- Derek

More information about the ffmpeg-devel mailing list